IF (select count(*) from customer
	where CustomerTypeNumber = 7 and MarkAsDeleted = 0) > 1
AND (Select count(*) from rooms) > 120
BEGIN
	UPDATE HotelSetup
	SET KeyValue = '21'
	WHERE SearchKey = 'RoomtypesNumberOfRows'
	if @@ROWCOUNT = 0
		INSERT INTO HotelSetup (Searchkey, LabelName, KeyValue)
		VALUES ('RoomtypesNumberOfRows','Default number of rows:','21')
END